## ros-indigo-rocon-qt-gui 0.7.12

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(rocon_qt_gui)
find_package(catkin REQUIRED)
catkin_metapackage()
